body{
	background-color: #B0C4DE;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
	width: 100%;
	height: 100%;
	background-size: 100%;
}
.navbar{
	background-color: black;
}

.content_page{
	background-color:#778899;

	position: relative;
	height: 100%;
	float: left;
}
.content_page tbody {	
	border-style: dashed;
	border-color: black;
	border-width: bold;
}
.content_page img{	
	width: 170px;
	float: center;
	margin: 10px;
}
.content_page p{
	color: white;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	text-align: center;
	line-height: 1.5;
	margin: 20px;
	padding: 5px;
}
.menu_accordion {
	width: 250px;
    border: 3px dotted black;
	background-color: #DCDCDC;

	float: right;
}
.tampilan {
    background-color: #778899;
    border-style: solid;
    border-width: 1px 1px 2px;
    border-color: #ccc #ccc #778899;
    padding: 3px;
    cursor: pointer;
	color: white;
	margin: 0px;
}
.tampilan p{
	color: white;
	font-size: 20px;
	font-family: Roboto;
	font-weight: bold;
}
.isi_tampilan p{
    padding: 6px 4px;
	color: black;
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  opacity: 0.8;
}

.cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}
img.avatar-img{
	width: 30%;
	border-radius: 50%;
}
.container {
  padding: 16px;
}
